## python-rcon 1.3.8

=== debian/changelog ===
python-rcon (1.3.8-1) unstable; urgency=low

  * Initial release (Closes: #1005361).

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Feb 2022 13:44:49 +0000
