=== debian/control ===
Source: python-rcon
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 docbook-to-man,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.6.0.1
Homepage: https://github.com/conqp/rcon
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rcon
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rcon.git
Rules-Requires-Root: no

Package: python-rcon-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client implementation for RCON protocol (Documentation)
 Python 3 library, which provides a client to interact with RCON servers. The
 RCON protocol is used to remotely control a game server, i.e.  execute commands
 on a game server and receive the respective results.
 .
 This package contains the documentation.

Package: python3-rcon
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-rcon-doc,
Description: client implementation for RCON protocol (Python3 version)
 Python 3 library, which provides a client to interact with RCON servers. The
 RCON protocol is used to remotely control a game server, i.e.  execute commands
 on a game server and receive the respective results.
 .
 This package contains the Python 3 version of the library.

Package: rcon
Architecture: all
Section: net
Depends:
 python3-rcon (= ${binary:Version}),
 python3-gi,
 ${misc:Depends},
 ${python3:Depends},
Description: client for RCON protocol
 Python 3 library, which provides a client to interact with RCON servers. The
 RCON protocol is used to remotely control a game server, i.e.  execute commands
 on a game server and receive the respective results.
 .
 This package contains the CLI tools.
