=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -d docs/source/.build/.doctrees -N docs/source $(CURDIR)/debian/python-rcon-doc/usr/share/doc/python-rcon-doc/html
	dh_sphinxdoc
endif

execute_after_dh_auto_build:
	set -e ; \
	for doc in rcongui rconclt rconshell; do \
	  docbook-to-man debian/manpage.$$doc.sgml > $$doc.1; \
	done

execute_after_dh_clean:
	rm -rf docs/source/.build
