## python-rcon 2.3.6

=== debian/changelog ===
python-rcon (2.3.6-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 03 Oct 2022 12:30:23 +0000
