## python-rcon 2.3.9

=== debian/changelog ===
python-rcon (2.3.9-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- Michael Fladischer <fladi@debian.org>  Tue, 31 Jan 2023 21:12:19 +0000

python-rcon (2.3.8-1) unstable; urgency=low

  * New upstream release.
  * Update d/copyright with new years.
  * Clean up .mypy_cache to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 22:03:37 +0000
