=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/conqp/rcon
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rcon
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rcon.git
