=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	done
 
 execute_after_dh_clean:
-	rm -rf docs/source/.build
+	rm -rf docs/source/.build .mypy_cache
