## python-rcon 2.4.4

=== debian/changelog ===
python-rcon (2.4.4-1) unstable; urgency=medium

  * New upstream version 2.4.4
  * Build using pybuild-plugin-pyproject.
  * Use help2man to generate up-to-date man page, drop docbook-to-man.
  * Add gir1.2-gtk-3.0 and python3-gi to Build-Depends, required to generate
    output for help2man.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Sep 2023 21:35:20 +0000
