=== debian/control ===
--- 
+++ 
@@ -7,8 +7,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- docbook-to-man,
+ gir1.2-gtk-3.0,
+ help2man,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-gi,
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
@@ -51,8 +54,8 @@
 Architecture: all
 Section: net
 Depends:
+ python3-gi,
  python3-rcon (= ${binary:Version}),
- python3-gi,
  ${misc:Depends},
  ${python3:Depends},
 Description: client for RCON protocol
