=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-rcon-$1.tar.gz/ \
https://github.com/conqp/rcon/tags \
/conqp/rcon/archive/refs/tags/([\d\.]+)\.tar\.gz
