## python-rcon 2.4.6

=== debian/changelog ===
python-rcon (2.4.6-1) unstable; urgency=low

  * New upstream version 2.4.6
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Jul 2024 14:55:40 +0000
