## python-rcon 2.4.9

=== debian/changelog ===
python-rcon (2.4.9-1) unstable; urgency=low

  * New upstream version 2.4.9

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Nov 2024 21:27:38 +0000
