=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  gir1.2-gtk-3.0,
  help2man,
  pybuild-plugin-pyproject,
@@ -17,7 +17,7 @@
  python3-setuptools-scm,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/conqp/rcon
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rcon
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rcon.git
