=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -12,10 +14,10 @@
 	dh_sphinxdoc
 endif
 
-execute_after_dh_auto_build:
+execute_before_dh_installman:
 	set -e ; \
 	for doc in rcongui rconclt rconshell; do \
-	  docbook-to-man debian/manpage.$$doc.sgml > $$doc.1; \
+	  PYTHONPATH=$(CURDIR) help2man --version-string="$(DEB_VERSION_UPSTREAM)" -n "Client implementation for RCON protocol" $(CURDIR)/debian/rcon/usr/bin/$$doc >$$doc.1; \
 	done
 
 execute_after_dh_clean:
